/* ** ** Site Specific Colours ** ** */
 
no_margin_top {
	margin-top: 0;
}
/* ** ** Common Addative Classes ** ** */
.no_margin_top {
	margin-top: 0;
}
.no_margin_bottom {
	margin-bottom: 0;
}
.no_margin {
	margin: 0;
}
.no_padding_top {
	padding-top: 0;
}
.no_padding_bottom {
	padding-bottom: 0;
}
.no_padding {
	padding: 0;
}
.small {
	font-size: .8em;
	line-height: 1em;
}
.smaller {
	font-size: .6em;
	line-height: 1em;
}
.large {
	font-size: 1.2em;
}
.larger {
	font-size: 1.4em;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	height: 0px;
}
.clear_left {
	clear: left;
}
.clear_right {
	clear: right;
}
.float_left {
	float: left
}
.float_right {
	float: right
}
.float_left_spaced {
	margin: 0 20px 10px 0;
	float: left;
}
.float_right_spaced {
	margin: 0 0 10px 20px;
	float: right;
}
.emphasis_area {
	display: block;
	postion: relative;
	margin: 0 0 10px 0;
	padding: 0px;
	background: url(../images/backgrounds/bg-black-5.png);
}
.emphasis_text {
}
.telephone {
	white-space: nowrap; 
}
.rowEven {
	padding: 10px;
	border-top: 1px solid #F6F6F6;
	border-bottom: 1px solid #DADADA;
}
.rowOdd {
	padding: 10px;
	background: url(../images/bgs/bg-black-5.png);
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #000;
}
.grid_2, .grid_3, .grid_4, .grid_6, .grid_6A, .grid_6B, .grid_8, .grid_9, .grid_12 {
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0px;
	float: left;
	overflow: hidden;
	width: auto;
}
.grid_2 {
	width: 292px;
	text-align: center;
	margin-bottom: 10px;
	margin-right: 12px;
	padding: 0 10px;
	min-height: 280px;
}
.grid_3 {
	 width: 220px;
}
.grid_4 {
	width: 270px;
	padding: 10px 10px 10px 20px;
}
.grid_6 {
	width: 480px;
}
.grid_6A {
	width: 460px;
	padding: 0 20px 0 0;
}
.grid_6B {
	width: 460px;
	padding: 0 0 0 20px;
}
.grid_8 {
	width: 620px;
	padding: 10px;
	overflow:visible;
}
.grid_9 {
	width: 720px;
}
.grid_12 {
	width: 920px;
	clear: both;
	display: block;
	margin: 0 10px;
}
.column {
	overflow: hidden;
	float: left;
	display: inline
}
.active_line {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
/**************************************/
/*              BUTTONS               */
/**************************************/ 
a.button-basic {
	display: block;
	padding: 2px 5px 2px 35px;
	clear: both;
	margin: 0 0 2px 0;
	color: #fff;
	font-size: .8em;
	background: #F1891D url(../images/glyphs/picture.png) no-repeat scroll 3px 3px;
}
a.button-basic:hover {
	background-color: #80BD1B;
	color: #fff;
}
/**************************************/
/*          SPECIAL DIV STYLES       */
/************************************/
.faq {
	margin: 10px 0;
	padding: 5px;
	border-bottom: dotted 1px #eee;
}
